.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.541203,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.541203,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.541203,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.496000px;}
._1{margin-left:-2.688000px;}
._0{width:3.240000px;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fs3{font-size:16.800000px;}
.fs1{font-size:24.000000px;}
.fs4{font-size:27.200000px;}
.fs8{font-size:31.769600px;}
.fsa{font-size:32.000000px;}
.fs6{font-size:32.800000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs7{font-size:56.740400px;}
.fs9{font-size:57.400000px;}
.fs0{font-size:124.448400px;}
.y9{bottom:2.598004px;}
.y2{bottom:17.069671px;}
.y10{bottom:18.319338px;}
.ya{bottom:33.594492px;}
.y0{bottom:58.108160px;}
.yd{bottom:303.029039px;}
.yc{bottom:587.244935px;}
.y12{bottom:870.169007px;}
.yb{bottom:870.713629px;}
.y14{bottom:960.798822px;}
.y13{bottom:961.431404px;}
.y15{bottom:1063.380005px;}
.yf{bottom:1092.080195px;}
.y11{bottom:1131.799515px;}
.ye{bottom:1156.443983px;}
.y16{bottom:1161.262630px;}
.y1{bottom:1207.915963px;}
.y8{bottom:1210.647958px;}
.y7{bottom:1211.691170px;}
.y6{bottom:1231.060557px;}
.y5{bottom:1258.471885px;}
.y4{bottom:1273.283768px;}
.y3{bottom:1288.095652px;}
.h6{height:13.104000px;}
.h4{height:17.040000px;}
.h8{height:19.312000px;}
.hf{height:22.720000px;}
.hd{height:24.271974px;}
.ha{height:25.059200px;}
.h5{height:28.400000px;}
.h9{height:34.080000px;}
.hc{height:40.699047px;}
.he{height:43.796200px;}
.h7{height:45.217263px;}
.hb{height:51.572701px;}
.h3{height:88.358364px;}
.h2{height:90.434526px;}
.h1{height:1241.919490px;}
.h0{height:1356.485994px;}
.w3{width:45.082817px;}
.w4{width:71.833079px;}
.w2{width:129.191530px;}
.w1{width:840.859251px;}
.w0{width:956.000000px;}
.x1{left:8.709388px;}
.xa{left:18.489561px;}
.x5{left:23.983858px;}
.x0{left:58.108160px;}
.x6{left:67.269879px;}
.x8{left:73.734925px;}
.x9{left:236.981026px;}
.x7{left:351.485775px;}
.xb{left:520.126821px;}
.xe{left:641.296234px;}
.xf{left:644.321960px;}
.x4{left:710.674186px;}
.x3{left:722.866645px;}
.x2{left:768.674789px;}
.xd{left:813.367939px;}
.xc{left:821.924195px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.800912pt;}
._1{margin-left:-1.572791pt;}
._0{width:1.895775pt;}
.fs3{font-size:9.829945pt;}
.fs1{font-size:14.042778pt;}
.fs4{font-size:15.915149pt;}
.fs8{font-size:18.588894pt;}
.fsa{font-size:18.723704pt;}
.fs6{font-size:19.191797pt;}
.fs2{font-size:23.404630pt;}
.fs5{font-size:28.085556pt;}
.fs7{font-size:33.199702pt;}
.fs9{font-size:33.585645pt;}
.fs0{font-size:72.816720pt;}
.y9{bottom:1.520133pt;}
.y2{bottom:9.987733pt;}
.y10{bottom:10.718933pt;}
.ya{bottom:19.656667pt;}
.y0{bottom:34.000000pt;}
.yd{bottom:177.307067pt;}
.yc{bottom:343.606267pt;}
.y12{bottom:509.149600pt;}
.yb{bottom:509.468267pt;}
.y14{bottom:562.178533pt;}
.y13{bottom:562.548667pt;}
.y15{bottom:622.200400pt;}
.yf{bottom:638.993333pt;}
.y11{bottom:662.233733pt;}
.ye{bottom:676.653600pt;}
.y16{bottom:679.473067pt;}
.y1{bottom:706.770667pt;}
.y8{bottom:708.369200pt;}
.y7{bottom:708.979600pt;}
.y6{bottom:720.312933pt;}
.y5{bottom:736.351733pt;}
.y4{bottom:745.018400pt;}
.y3{bottom:753.685067pt;}
.h6{height:7.667357pt;}
.h4{height:9.970373pt;}
.h8{height:11.299756pt;}
.hf{height:13.293830pt;}
.hd{height:14.201915pt;}
.ha{height:14.662533pt;}
.h5{height:16.617288pt;}
.h9{height:19.940745pt;}
.hc{height:23.813654pt;}
.he{height:25.625847pt;}
.h7{height:26.457333pt;}
.hb{height:30.176000pt;}
.h3{height:51.699871pt;}
.h2{height:52.914667pt;}
.h1{height:726.666667pt;}
.h0{height:793.701333pt;}
.w3{width:26.378667pt;}
.w4{width:42.030667pt;}
.w2{width:75.592000pt;}
.w1{width:492.000000pt;}
.w0{width:559.370667pt;}
.x1{left:5.096000pt;}
.xa{left:10.818533pt;}
.x5{left:14.033333pt;}
.x0{left:34.000000pt;}
.x6{left:39.360667pt;}
.x8{left:43.143467pt;}
.x9{left:138.661333pt;}
.x7{left:205.659867pt;}
.xb{left:304.334400pt;}
.xe{left:375.232533pt;}
.xf{left:377.002933pt;}
.x4{left:415.826667pt;}
.x3{left:422.960667pt;}
.x2{left:449.763733pt;}
.xd{left:475.914400pt;}
.xc{left:480.920800pt;}
}
